<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a39dffcfb14fb15ab7897182a22aeebc">
  <dict>
    <!--2024-05-31 14:42:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
